<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.gyee.gaia.meter.mapper.TestTbMapper">


    <select id="getAll" parameterType="java.util.Map" resultType="com.gyee.gaia.meter.entity.TestTb">
        select * from  testtb a
    </select>


</mapper>
